Flash Player に関するセキュリティアップデート公開 | APSB18-39
情報 ID 公開日 優先度
APSB18-39 2018 年 11 月 13 日 2

概要

Windows 版、macOS 版、Linux 版、および Chrome OS 版の Adobe Flash Player を対象としたセキュリティアップデートが公開されました。これらのアップデートは、Adobe Flash Player 31.0.0.122 とそれ以前のバージョンの重要の脆弱性に対処します。悪用を防がないと、情報が漏洩する恐れがあります。

対象の製品バージョン

1Product バージョン プラットフォーム
Adobe Flash Player デスクトップランタイム 31.0.0.122 とそれ以前のバージョン Windows、macOS および Linux
Google Chrome 用の Adobe Flash Player 31.0.0.122 とそれ以前のバージョン Windows、macOS、Linux および Chrome OS 
Microsoft Edge および Internet Explorer 11 用の Adobe Flash Player 31.0.0.122 とそれ以前のバージョン Windows 10 および 8.1

ご利用中のシステムにインストールされている Adobe Flash Player のバージョンを確認するには、Flash Player についてのページにアクセスするか、Flash Player で実行中のコンテンツを右クリックし、メニューから「Adobe (または Macromedia) Flash Player について」を選択します。複数のブラウザーを利用している場合は、システムにインストールされているブラウザーごとに、この確認作業を行うようにしてください。

解決方法

アドビは、これらのアップデート版の優先度評価を次のように評価し、対象製品をご利用のお客様に最新バージョンへのアップグレードを推奨します。

製品名 バージョン プラットフォーム 優先度 入手方法
Adobe Flash Player デスクトップランタイム 31.0.0.148 Windows、macOS 2

Flash Player ダウンロードセンター

Flash Playerの配布

Google Chrome 用の Adobe Flash Player 31.0.0.148 Windows、macOS、Linux、および Chrome OS  2 Google Chrome リリース
Microsoft Edge および Internet Explorer 11 用の Adobe Flash Player 31.0.0.148 Windows 10 および 8.1 2 Microsoft セキュリティアドバイザリ
Adobe Flash Player デスクトップランタイム 31.0.0.148 Linux 3 Flash Player ダウンロードセンター

注意:

  • Windows、macOS および Linux 用の Adobe Flash Player Desktop Runtime をご利用のお客様は、製品内のアップデートメカニズムを使用して [1]、または Adobe Flash Player ダウンロードセンターから Adobe Flash Player 31.0.0.148 にアップデートすることをお勧めします。
  • Google Chrome と併せてインストールされた Adobe Flash Player は、Windows、macOS、Linux および Chrome OS については、Adobe Flash Player 31.0.0.148 が組み込まれる Google Chrome 最新バージョンへのアップデートが自動的に行われます。
  • Windows 10 および 8.1 用の Microsoft Edge および Internet Explorer 11 と併せてインストールした Adobe Flash Player については、Adobe Flash Player 31.0.0.148 を含む最新バージョンへのアップデートが自動的に行われます。
  • Flash Player のインストール方法については、Flash Player ヘルプページを参照してください。

[1] 「アップデートがある場合に自動的にインストールする」オプションが選択されている場合、アップデートは自動的に受信されます。「アップデートがある場合に自動的にインストールする」のオプションが選択されていない場合は、製品内蔵のアップデート機能から指示があった際に、この仕組みを利用してアップデートを適用できます。

脆弱性の詳細

脆弱性のカテゴリー 脆弱性の影響 深刻度 CVE 番号
境界を越えた読み取り 情報漏えい 重要 CVE-2018-15978

謝辞

この問題を指摘し、ユーザーの保護にご協力いただいた @j00sean 氏にアドビより厚く御礼を申し上げます。